## callerid 0.2

=== debian/changelog ===
callerid (0.2) unstable; urgency=low

  * Now hopefully works at least a little...

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 06 Mar 2011 17:35:12 +0100

callerid (0.1) unstable; urgency=low

  * Initial Release.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 27 Feb 2011 11:04:59 +0100
