=== debian/control ===
Source: callerid
Section: user/system
Priority: extra
Maintainer: Ove Kaaven <ovek@arcticnet.no>
Build-Depends: debhelper (>= 5), autotools-dev,
 libglib2.0-dev, libxml2-dev, libcurl4-openssl-dev,
 libosso-dev, libhildon1-dev
Standards-Version: 3.7.2

Package: callerid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Checks directory services to find who's calling
 This program automatically connects to your favourite online phone
 directory to find out who's calling you.
 .
 For this to work, you need an Internet connection that won't get
 interrupted by voice calls (3G will work, 2G may not).
XB-Maemo-Display-Name: Caller ID
