## callerid 0.3

=== debian/changelog ===
callerid (0.3) unstable; urgency=low

  * Can now extract address from directory lookup by using
    <address> in the xml file. Works same way as <name>.
  * Now tries to look number up in on-device addressbook
    before going online. If the caller is found in addressbook,
    the contact's name and address is not shown (the call popup
    already shows the name, after all).
    However, if the contact has a Note field, a banner will show
    that instead (suggested by user "ejasmudar").
  * Now supports regional numbering plan information in separate
    .txt files. When available, this is used to show an estimated
    location of the caller when online lookups fail or is unavailable.
  * Added numbering plan information for North America.
    This will show which North American city the caller is in.
  * Added numbering plan information for Norway (counties only).
  * Added lookup configuration for Switzerland, courtesy of "mga".
  * Added lookup configuration for Denmark, courtesy of "n900-dk".

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 13 Mar 2011 22:19:20 +0100
