=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ove Kaaven <ovek@arcticnet.no>
 Build-Depends: debhelper (>= 5), autotools-dev,
  libglib2.0-dev, libxml2-dev, libcurl4-openssl-dev,
- libosso-dev, libhildon1-dev
+ libosso-dev, libhildon1-dev, libebook-dev
 Standards-Version: 3.7.2
 
 Package: callerid
